CVE SHOW(1)

NAME
cve-show - Display a specific CVE ID (and optionally...

SYNOPSIS
cve show [OPTIONS] CVE_ID

DESCRIPTION
Display a specific CVE ID (and optionally its record).

OPTIONS

-r, --show-record
    Show full CVE v5 record.

-c, --show-cna
    Show only the CNA container of a CVE v5 record.

-a, --show-adp TEXT
    Show all ADP containers, or a specific one identified by the owning org (option can be used multiple times). [default: (all ADP containers)]

--raw
    Print response JSON.